## Class TestException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - TestException

All Implemented Interfaces:
  java.io.Serializable

    public class TestException
    extends java.lang.Exception

Generated as part of testing rjava internal java tools

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`TestException(java.lang.String message)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### TestException

    public TestException(java.lang.String message)